Перейти к основному содержанию
EnGenius / PRODUCT DOSSIER

EnGenius EWS7928P

EnGenius EWS7928P Коммутатор
SKU: C2784033

EnGenius EWS7928P Коммутатор — Коммутатор. Оперативная память (RAM): 256 MB. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Оперативная память (RAM)
256 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

EnGenius EWS7928P Коммутатор

Оперативная память (RAM)
256 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

256 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Функции DHCP
Общая мощность на корпусе Ethernet
185 W
Количество входов питания Ethernet PoE
24
Поддержка Power over Ethernet Poe
Да
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Светодиодные индикаторы связи
Да
Поддерживается алгоритм безопасности
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Поддержка SSH/SSL
Да
Диапазон рабочей влажности
5 - 95%
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Вес
Глубина
Ширина
Установка полки
Да
Веб-управление
Да
Высота
Цвет продукта
Объем оперативной памяти
Флеш-память
Диапазон температур хранения Цельсия
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Форм-фактор
Совместимый HS-код системы
85176990
Количество строк
4
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
56 Gbit/s
Количество слотов для модулей SFP
Фильтрация MAC-адреса
Да
Руководство по быстрому старту
Да
Включенные кабели
AC, LAN (RJ-45)
Бренд
EnGenius
Категория
Сетевые коммутаторы
Название продукта
EWS7928P
GTIN EAN UPC
6552160068672,
Категория
Сетевые коммутаторы
Руководство по использованию
Да
Бренд
EnGenius
Название продукта
EWS7928P
Серия продукта
Проданные рынки
NL, IT, DE, ES, GB, DK, US, BE, UA, CA, GR, SE, LU, RU, TR, FR, FI, MX, NO, AM, EE
Дата добавления в систему
2014-02-28
Дата производства
Код продукта
EWS7928P
Ограничение скорости
Да
Подмена IP-адреса
Да
Стекируемый
Да
Ввод консоли
RJ-45
Поддержка MIB
RFC1213, RFC1493, RFC1757, RFC2674
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Резервное копирование и передача
Да
Протоколы управления
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7928P Коммутатор